/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'HelveticaNeueW01-75Bold';
    src: url('fonts/HelveticaNeueW01-75Bold.eot') format('embedded-opentype'),  url('fonts/HelveticaNeueW01-75Bold.woff') format('woff'), url('https://homeexpousa.com/wp-content/themes/flatsome-child/fonts/HelveticaNeueW01-75Bold.ttf')  format('truetype'), url('fonts/HelveticaNeueW01-75Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/FontAwesome.eot') format('embedded-opentype'),  url('fonts/FontAwesome.otf')  format('opentype'),
	     url('https://homeexpousa.com/wp-content/themes/flatsome-child/fonts/FontAwesome.woff') format('woff'), url('fonts/FontAwesome.ttf')  format('truetype'), url('https://homeexpousa.com/wp-content/themes/flatsome-child/fonts/FontAwesome.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}

.hide {
    display: none;
}

.header, .header-wrapper {
    z-index: 9999999;
}

.account-login-inner ul {
    margin: 0;
    padding-left: 15px;
}

.account-login-inner ul li,
.account-login-inner p {
    display: block;
    margin: 0 0 4px;
}

.absolute-footer {
    border-top: 1px solid #454545;
}

.absolute-footer ul.links li a {
    color: #fff;
    text-transform: uppercase;
}

.badge-container {
    display: none;
}

.optin-form-screen h4 {
    font-size: 15.6px;
    font-weight: 400;
    padding: 0rem 0;
    margin: 15px 0;
    color: #8E8E8E;
    font-family: "Lato", sans-serif;
}

.footer-widgets h3 {
    font-size: 1em;
    font-weight: 400;
    padding: 1rem 0;
    margin: 0 0;
    color: #8E8E8E;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.footer-widgets ul.customer-service-links {
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footer-widgets ul.customer-service-links li {
    -webkit-flex-basis: 50%;
    -moz-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    margin: 0 0 4px;
}

.footer-widgets ul.customer-service-links li a {
    font-size: 0.8em;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}

.footer-widgets ul.customer-service-links li a:hover,
.absolute-footer ul.links li a:hover {
    color: #f7c51d
}

.footer-widgets .social-icons a {
    margin: 0 15px 0 0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.form-vertical input[type=submit] {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

.box-category {
    background-color: #fafafa;
    position: relative;
    margin-bottom: 20px;
    text-align: center;
    z-index: 3;
}

/*shadow*/
.shadow,
.shadow-narrow { 
	position: relative;
	background-color: #ffffff;	
}
.light-gray-bg.shadow,
.light-gray-bg.shadow-narrow { 
	background-color: #fafafa;
}
.bordered {
	border: 1px solid #f1f1f1;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.dark-bg .bordered {
	border: 1px solid #555555;
}
.shadow *,
.shadow-narrow * {
	position: relative;
	z-index: 999999;
}
.shadow:before,
.shadow-narrow:before {
	position: absolute;
	left: 0;
	height: 60%;
	bottom: 0;
	width: 100%;
	content: "";
	background-color: #ffffff;
	z-index: 2;
}
.light-gray-bg.shadow:before,
.light-gray-bg.shadow-narrow:before {
	background-color: #fafafa;
}
.shadow:after,
.shadow-narrow:after {
	content: "";
	position: absolute;
	height: 50%;
	width: 96%;
	left: 50%;
	bottom: 2px;
	margin-left: -48%;
    -webkit-box-shadow: 0 5px 7px #999999;
    box-shadow: 0 5px 7px #999999;
	z-index: 1;
	border-radius: 10%;
	-webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.shadow-narrow:after {
	width: 90%;
	margin-left: -45%;
}
.shadow:hover:after,
.shadow-narrow:hover:after {
	bottom: 10px;
}

.box-category .box-text-inner > a {
    display: block;
}

.box-category .box-text-inner h3 {
    color: #333333;
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
    height: 46px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 8px;
}

.box-category .box-image {
    padding: 20px;
}

.product-category.col {
    padding-bottom: 1px;
}

.section-title b {
    background: transparent;
}

.icon-angle-right:before {
    content: "\f105";
}

h3 + .separator, h4 + .separator, h5 + .separator {
    margin-top: 15px;
}

.separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}

.separator:after {
    height: 1px;
    background: #e8e8e8;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: -1px;
    content: "";
    width: 100%;
    left: 0;
}

.overlay-link {
    position: absolute;
    z-index: 10;
    top: 0;
    padding: 15px;
    bottom: 0px;
    left: 0;
    right: 0px;
    background-color: rgba(30, 30, 30, 0.5);
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all ease-in-out 0.25s;
    -o-transition: all ease-in-out 0.25s;
    transition: all ease-in-out 0.25s;
    color: #ffffff;
}

.box-image:hover .overlay-link {
	opacity: 1;
}
.products .shadow2 {
    box-shadow:rgba(0,0,0,0.15) 0px 2px 11px 0px
}
.products .shadow2:hover{
    box-shadow:rgba(0,0,0,0.3) 0px 2px 11px 0px
}
.products .product-small .product-title {
    margin-top: 5px;
    margin-bottom: 10px;
}
.products .product-small .product-title a {
    font-family: "Lato",arial,sans-serif;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.products .product-small .product-cat {
    margin: 5px auto;
}
span.amount,.price {
    font-family: 'HelveticaNeueW01-75Bold';
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}
.nav>li{margin: 0 10px;}
.nav>li>a{font-size: 14px;text-transform: uppercase !important; }
.has-dropdown .icon-angle-down{opacity: 1;}
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:0; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{color: #000;font-size:14px; font-weight:500;font-family: 'Montserrat', sans-serif;}
.nav-dropdown .nav-dropdown-col>ul li:hover{/*background:#db0000*/}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:#F7C51D}
.nav-dropdown-default>li:hover{/*background:#fbae3c*/}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}

span.widget-title {
    font-family: 'HelveticaNeueW01-75Bold';
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    display: block;
    padding: 15px 20px;
    margin: 0 0 15px;
    background: #000;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.menu>li+li, .widget>ul>li+li {
    border: 0;
}
.widget .current-cat>a {
    color: #F7C51D;
}
.nav-tabs+.tab-panels {
    border: 0;
    border-top: 1px solid #ddd;
}
.nav-tabs>li.active>a, .nav-tabs>li>a {
    font-weight: 400 !important;
    color: #000 !important;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin: 0;
    border: 1px solid #d0d0d0;
    border-bottom: 0;
    padding: 14px 25px 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
}
.product-info {
    padding-top: 0;
}
.product-summary .woocommerce-Price-currencySymbol {
    font-size: 100%;
    vertical-align: baseline;
    font-family: 'HelveticaNeueW01-75Bold';
    font-weight: normal;
    text-transform: uppercase;
}
.product-page-price .amount {
    font-size: 22px;
}
.product_title {
    color: #000;
}
.single_add_to_cart_button {
    display: block;
    margin: 0;
    padding: 5px 25px;
    font-weight: 500;
    font-family: 'Lato';
    text-transform: uppercase;
    background: #D1A639;
    width: 100%;
}
.single_add_to_cart_button:hover {
    background: #000;
}
.text-center .wholesale-button {
    text-align: center;
}
ul#input_17_1 {margin-top:20px!important} /* move checkbox field down */
li#field_17_1 {position:relative;} /* set position on container li */
li#field_17_1 div.gfield_description {position:absolute; top:22px;} /* reposition description field */
li#field_17_1 div.gfield_description.validation_message {position:absolute; top:34px;} /* reposition validation message */

.shop_table .tax-total th small {
    display: none;
}

.page-checkout .accordion-item {
    margin-bottom: 15px;
}

.page-checkout .accordion-title {
    background: #D3D3D3;
    border: 0;
}

.page-checkout .accordion-inner {
    padding: 20px 0;
}

.page-checkout .woocommerce-form-coupon-toggle {
    display: none;
}

.page-checkout .woocommerce-billing-fields {
    padding-top: 0;
    border-top: 0;
}

.page-checkout .has-border {
    border: 1px solid #DDD;
    padding: 0;
}

form.checkout h3 {
    background: #F3F4F6;
    margin: 0;
    padding: 10px 20px;
    font-weight: 500;
    font-size: 18px;
    text-transform: none;
}

.page-checkout .woocommerce-checkout-review-order {
    padding: 15px 20px 25px 20px;
}

.shop_table thead th, .shop_table .order-total td, .shop_table .order-total th {
    border-width: 1px;
}

.page-checkout .secure-cart {
    border: solid 1px #dadada;
    width: 100%;
    text-align: left;
    display: table;
    padding: 10px 15px 10px 15px;
    color: green;
    font-weight: bold;
    margin-top: 20px;
}

.page-checkout .secure-cart .msg {
    margin-top: 5px;
    padding-top: 5px;
    padding-right: 5px;
    border-top: solid 1px #dadada;
    color: #59595b;
    font-size: 13px;
}

.page-checkout .secure-cart .icon {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.__payment-method {
    display: block;
    margin: 0px 0 20px;
    padding: 0px 0px 10px 90px;
    list-style-type: none;
    border-bottom: 1px solid #d2d3d3;
    display: table;
    width: 100%;
    padding-left: 0px !important;
    background: #F3F4F5;
    height: 72px;
}

.__payment-method > div {
    text-align: center;
    vertical-align: middle;
    width: 50%;
    display: table-cell !important;
    cursor: pointer;
}

.__payment-method > div img {
    margin-right: 5px;
}
.__payment-method > div:last-child img {
    height: 46px;
}

.message-container {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    text-shadow: none !important;
}

.success-color {
    background-color: #abe7ed;
    border-color: #abe7ed;
    color: #27a4b0;
}

.custom-notices-success {
    float: right;
}

.custom-notices-success ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.custom-notices-success ul li {
    display: inline-block;
    margin: 0 5px;
}

.account-nav.nav > li > a {
    color: #333;
}

.account-nav.nav > li.active > a, 
.account-nav.nav > li > a:hover {
    color: #000;
}

.extra-shipping-option ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

    .single_add_to_cart_button {
        width: 100%;
    }
}

div.mobile-sidebar ul.nav-sidebar {    background: #000; color: #fff;}

/* REVIEWS */
.rating {
    display: flex;
}

.rating__stars {
    margin-right: 10px;
    margin-top: 1px;
}

.star-rating-shell {
    font-size: 15px;
    position: relative;
    display: inline-block;
    white-space: nowrap;
}

.star-rating-shell div {
    position: relative;
    display: inline-block;
}

.star-rating--review-star--filled {
    position: absolute;
    overflow: hidden;
}

.star-rating--review-star--unfilled {
    position: relative;
}

.star-rating--review-star {
    top: 0;
    left: 0;
    font-family: 'FontAwesome';
}

.star-rating--review-star--unfilled:before {
    z-index: 0;
    content: '\F005';
    color: #dedfe0;
}

.star-rating--review-star--filled:before {
    z-index: 1;
    content: '\F005';
    color: #f4c150;
}

.star-rating--review-star:before {
    display: inline-block;
    position: relative;
    line-height: 1;
}

.product-item-rates {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.star-rating--reviews__stats {
    font-weight: 700;
    color: #505763;
}

.star-rating--reviews__count {
    font-size: 12px;
    font-weight: 400;
    color: #686f7a;
    margin-left: 5px;
}